{
	"version":"LAYASCENE3D:02",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"Menu",
			"ambientColor":[
				1,
				1,
				1
			],
			"reflectionDecodingFormat":0,
			"reflection":"Assets/Scenes/MenuGIReflection.ltcb.ls",
			"reflectionIntensity":1,
			"ambientMode":0,
			"ambientSphericalHarmonicsIntensity":1,
			"lightmaps":[],
			"enableFog":true,
			"fogStart":230.4,
			"fogRange":250.71,
			"fogColor":[
				0.759083,
				0.8476763,
				0.9926471
			]
		},
		"child":[
			{
				"type":"Camera",
				"instanceID":0,
				"props":{
					"name":"Main Camera",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						4,
						-6.4
					],
					"rotation":[
						0,
						0.9659258,
						0.2588191,
						0
					],
					"scale":[
						1,
						1,
						1
					],
					"clearFlag":2,
					"orthographic":false,
					"orthographicVerticalSize":8,
					"fieldOfView":45,
					"enableHDR":false,
					"nearPlane":0.1,
					"farPlane":1000,
					"viewport":[
						0,
						0,
						1,
						1
					],
					"clearColor":[
						1,
						1,
						1,
						0.01960784
					],
					"sky":{
						"material":{
							"type":"Laya.SkyPanoramicMaterial",
							"path":"Assets/PolygonWar/Materials/sky_Material.lmat"
						},
						"mesh":"SkyDome"
					}
				},
				"components":[],
				"child":[]
			},
			{
				"type":"DirectionLight",
				"instanceID":1,
				"props":{
					"name":"Directional Light",
					"active":true,
					"isStatic":true,
					"layer":0,
					"position":[
						1.91,
						-3,
						0
					],
					"rotation":[
						0.3363569,
						0.7246521,
						0.4959008,
						-0.3403318
					],
					"scale":[
						1,
						1,
						1
					],
					"intensity":1,
					"lightmapBakedType":0,
					"color":[
						1,
						0.8523079,
						0.7352941
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":2,
				"props":{
					"name":"skinShow",
					"active":true,
					"isStatic":true,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"Sprite3D",
						"instanceID":3,
						"props":{
							"name":"root",
							"active":true,
							"isStatic":true,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Animator",
								"layers":[
									{
										"name":"Base Layer",
										"weight":0,
										"blendingMode":0,
										"states":[
											{
												"name":"idle_01",
												"clipPath":"Assets/all/ant/ant@idle-idle_01.lani"
											},
											{
												"name":"run_01",
												"clipPath":"Assets/all/ant/ant@run-run_01.lani"
											}
										]
									}
								],
								"cullingMode":0,
								"playOnWake":true
							}
						],
						"child":[
							{
								"type":"SkinnedMeshSprite3D",
								"instanceID":4,
								"props":{
									"name":"01",
									"active":true,
									"isStatic":true,
									"layer":0,
									"position":[
										0.55,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										0.393,
										0.393,
										0.393
									],
									"rootBone":5,
									"boundBox":{
										"min":[
											-0.004012919,
											-0.002683508,
											-0.003889305
										],
										"max":[
											0.003795731,
											0.001396658,
											0.005628373
										]
									},
									"boundSphere":{
										"center":[
											-0.0001085942,
											-0.0006434252,
											0.0008695341
										],
										"radius":0.00648477
									},
									"bones":[
										6,
										7,
										5,
										8,
										9,
										10,
										11,
										12,
										13,
										14,
										15,
										16,
										17,
										18,
										19,
										20,
										21,
										22,
										23,
										24,
										25,
										26,
										27,
										28,
										29,
										30,
										31
									],
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/all/ant_Material.lmat"
										}
									],
									"meshPath":"Assets/all/ant/ant-01.lm"
								},
								"components":[],
								"child":[]
							},
							{
								"type":"Sprite3D",
								"instanceID":32,
								"props":{
									"name":"ROOT",
									"active":true,
									"isStatic":true,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										1.569582E-07,
										0,
										0,
										-1
									],
									"scale":[
										254,
										254,
										254
									]
								},
								"components":[],
								"child":[
									{
										"type":"Sprite3D",
										"instanceID":33,
										"props":{
											"name":"Joint1",
											"active":true,
											"isStatic":true,
											"layer":0,
											"position":[
												0,
												2.086915E-05,
												-1.83134E-06
											],
											"rotation":[
												1.421085E-14,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											]
										},
										"components":[],
										"child":[
											{
												"type":"Sprite3D",
												"instanceID":5,
												"props":{
													"name":"Joint2",
													"active":true,
													"isStatic":true,
													"layer":0,
													"position":[
														0,
														0.002501947,
														8.279457E-13
													],
													"rotation":[
														1.421085E-14,
														0,
														0,
														-1
													],
													"scale":[
														1,
														1,
														1
													]
												},
												"components":[],
												"child":[
													{
														"type":"Sprite3D",
														"instanceID":6,
														"props":{
															"name":"Joint3",
															"active":true,
															"isStatic":true,
															"layer":0,
															"position":[
																0,
																2.021703E-05,
																-0.001313583
															],
															"rotation":[
																0.05084901,
																-0.005093483,
																0.003960004,
																-0.9986855
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":7,
																"props":{
																	"name":"Joint4",
																	"active":true,
																	"isStatic":true,
																	"layer":0,
																	"position":[
																		-5.677342E-12,
																		-0.000566071,
																		-0.0007471062
																	],
																	"rotation":[
																		-1.490116E-08,
																		1.076841E-09,
																		-2.793967E-09,
																		-1
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":30,
																		"props":{
																			"name":"Joint27",
																			"active":true,
																			"isStatic":true,
																			"layer":0,
																			"position":[
																				0.000393162,
																				-4.253301E-05,
																				-0.0005350416
																			],
																			"rotation":[
																				-3.99542E-09,
																				0.1473737,
																				-1.536924E-09,
																				-0.9890809
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[]
																	},
																	{
																		"type":"Sprite3D",
																		"instanceID":31,
																		"props":{
																			"name":"Joint28",
																			"active":true,
																			"isStatic":true,
																			"layer":0,
																			"position":[
																				-0.0004758233,
																				-4.253301E-05,
																				-0.0005350413
																			],
																			"rotation":[
																				3.907255E-09,
																				-0.05797049,
																				-3.025561E-09,
																				-0.9983183
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[]
																	}
																]
															}
														]
													},
													{
														"type":"Sprite3D",
														"instanceID":11,
														"props":{
															"name":"Joint5",
															"active":true,
															"isStatic":true,
															"layer":0,
															"position":[
																0,
																-4.043382E-05,
																0.001273164
															],
															"rotation":[
																-0.03577075,
																0.01683171,
																-0.001849819,
																-0.9992166
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":8,
																"props":{
																	"name":"Joint6",
																	"active":true,
																	"isStatic":true,
																	"layer":0,
																	"position":[
																		-5.677342E-11,
																		-6.065133E-05,
																		0.001919851
																	],
																	"rotation":[
																		-0.04451095,
																		0.05584513,
																		0.02074842,
																		-0.997231
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":9,
																		"props":{
																			"name":"Joint7",
																			"active":true,
																			"isStatic":true,
																			"layer":0,
																			"position":[
																				1.211166E-10,
																				-0.0004245543,
																				0.001273165
																			],
																			"rotation":[
																				0.06192462,
																				0.008824565,
																				0.02700456,
																				-0.9976764
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[
																			{
																				"type":"Sprite3D",
																				"instanceID":10,
																				"props":{
																					"name":"Joint8",
																					"active":true,
																					"isStatic":true,
																					"layer":0,
																					"position":[
																						7.569789E-11,
																						-0.0008895412,
																						0.001030657
																					],
																					"rotation":[
																						-3.725291E-09,
																						-3.026799E-09,
																						1.862645E-08,
																						-1
																					],
																					"scale":[
																						1,
																						1,
																						1
																					]
																				},
																				"components":[],
																				"child":[]
																			}
																		]
																	}
																]
															}
														]
													},
													{
														"type":"Sprite3D",
														"instanceID":28,
														"props":{
															"name":"Joint9",
															"active":true,
															"isStatic":true,
															"layer":0,
															"position":[
																-0.0004960325,
																-0.0002494208,
																-0.0006144792
															],
															"rotation":[
																0.01832661,
																-0.1194623,
																0.2539838,
																-0.9596276
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":27,
																"props":{
																	"name":"Joint10",
																	"active":true,
																	"isStatic":true,
																	"layer":0,
																	"position":[
																		-0.001232747,
																		0.0001694836,
																		-0.0003841201
																	],
																	"rotation":[
																		0.2194676,
																		0.009227793,
																		-0.217424,
																		-0.9510393
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":29,
																		"props":{
																			"name":"Joint11",
																			"active":true,
																			"isStatic":true,
																			"layer":0,
																			"position":[
																				-0.001657136,
																				-0.002189158,
																				-0.001657782
																			],
																			"rotation":[
																				1.490116E-08,
																				2.793968E-08,
																				3.725291E-09,
																				-1
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[]
																	}
																]
															}
														]
													},
													{
														"type":"Sprite3D",
														"instanceID":20,
														"props":{
															"name":"Joint12",
															"active":true,
															"isStatic":true,
															"layer":0,
															"position":[
																0.000554834,
																-0.0002494208,
																-0.0006346956
															],
															"rotation":[
																0.02611626,
																-0.2115314,
																0.1379232,
																-0.9672381
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":21,
																"props":{
																	"name":"Joint13",
																	"active":true,
																	"isStatic":true,
																	"layer":0,
																	"position":[
																		0.001293374,
																		0.0001694843,
																		-0.0004043372
																	],
																	"rotation":[
																		-0.09160783,
																		0.07539041,
																		-0.1126852,
																		-0.9865224
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":22,
																		"props":{
																			"name":"Joint14",
																			"active":true,
																			"isStatic":true,
																			"layer":0,
																			"position":[
																				0.00155609,
																				-0.002189159,
																				-0.001617348
																			],
																			"rotation":[
																				-6.245005E-17,
																				-8.381903E-09,
																				7.450581E-09,
																				-1
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[]
																	}
																]
															}
														]
													},
													{
														"type":"Sprite3D",
														"instanceID":13,
														"props":{
															"name":"Joint15",
															"active":true,
															"isStatic":true,
															"layer":0,
															"position":[
																-0.0005364505,
																-0.000249421,
																0.0001335446
															],
															"rotation":[
																-0.04653904,
																0.1784232,
																0.007045299,
																-0.9828274
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":12,
																"props":{
																	"name":"Joint16",
																	"active":true,
																	"isStatic":true,
																	"layer":0,
																	"position":[
																		-0.001313583,
																		0.0001694831,
																		0.0002628188
																	],
																	"rotation":[
																		-0.06134425,
																		-0.07733669,
																		0.06351867,
																		-0.9930868
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":26,
																		"props":{
																			"name":"Joint17",
																			"active":true,
																			"isStatic":true,
																			"layer":0,
																			"position":[
																				-0.001758179,
																				-0.002189158,
																				0.001253445
																			],
																			"rotation":[
																				9.02056E-17,
																				-1.210719E-08,
																				-7.45058E-09,
																				-1
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[]
																	}
																]
															}
														]
													},
													{
														"type":"Sprite3D",
														"instanceID":17,
														"props":{
															"name":"Joint18",
															"active":true,
															"isStatic":true,
															"layer":0,
															"position":[
																0.0005952515,
																-0.000249421,
																0.0001537614
															],
															"rotation":[
																0.01534646,
																0.07914697,
																0.07120185,
																-0.9941984
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":18,
																"props":{
																	"name":"Joint19",
																	"active":true,
																	"isStatic":true,
																	"layer":0,
																	"position":[
																		0.001293374,
																		0.0001694829,
																		0.000242602
																	],
																	"rotation":[
																		0.06105604,
																		-0.04862711,
																		0.006909692,
																		-0.9969252
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":19,
																		"props":{
																			"name":"Joint20",
																			"active":true,
																			"isStatic":true,
																			"layer":0,
																			"position":[
																				0.00175818,
																				-0.002189159,
																				0.001273662
																			],
																			"rotation":[
																				0,
																				0,
																				0,
																				-1
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[]
																	}
																]
															}
														]
													},
													{
														"type":"Sprite3D",
														"instanceID":24,
														"props":{
															"name":"Joint21",
															"active":true,
															"isStatic":true,
															"layer":0,
															"position":[
																-0.0004960325,
																-0.000249422,
																0.0005985321
															],
															"rotation":[
																-0.04481369,
																-0.1178303,
																-0.07952709,
																-0.9888292
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":23,
																"props":{
																	"name":"Joint22",
																	"active":true,
																	"isStatic":true,
																	"layer":0,
																	"position":[
																		-0.001111494,
																		0.0001694843,
																		0.0005256384
																	],
																	"rotation":[
																		0.07860207,
																		0.09682306,
																		0.08465623,
																		-0.9885749
																	],
																	"scale":[
																		1,
																		1.000001,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":25,
																		"props":{
																			"name":"Joint23",
																			"active":true,
																			"isStatic":true,
																			"layer":0,
																			"position":[
																				-0.001475255,
																				-0.002189158,
																				0.003315565
																			],
																			"rotation":[
																				7.450581E-09,
																				1.738954E-09,
																				-1.74623E-10,
																				-1
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[]
																	}
																]
															}
														]
													},
													{
														"type":"Sprite3D",
														"instanceID":14,
														"props":{
															"name":"Joint24",
															"active":true,
															"isStatic":true,
															"layer":0,
															"position":[
																0.000554834,
																-0.0002494215,
																0.0006591821
															],
															"rotation":[
																0.04859499,
																-0.306534,
																-0.2824888,
																-0.9076759
															],
															"scale":[
																1,
																1,
																1
															]
														},
														"components":[],
														"child":[
															{
																"type":"Sprite3D",
																"instanceID":15,
																"props":{
																	"name":"Joint25",
																	"active":true,
																	"isStatic":true,
																	"layer":0,
																	"position":[
																		0.001131701,
																		0.0001694837,
																		0.0004245545
																	],
																	"rotation":[
																		-0.1868089,
																		0.2496443,
																		0.1687712,
																		-0.9350382
																	],
																	"scale":[
																		1,
																		1,
																		1
																	]
																},
																"components":[],
																"child":[
																	{
																		"type":"Sprite3D",
																		"instanceID":16,
																		"props":{
																			"name":"Joint26",
																			"active":true,
																			"isStatic":true,
																			"layer":0,
																			"position":[
																				0.001434837,
																				-0.002189158,
																				0.003295346
																			],
																			"rotation":[
																				0,
																				1.862645E-09,
																				0,
																				-1
																			],
																			"scale":[
																				1,
																				1,
																				1
																			]
																		},
																		"components":[],
																		"child":[]
																	}
																]
															}
														]
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}